The project's new home is flashrom.org now. Change all occurences in the source
code and documentation accordingly.

Signed-off-by: Stefan Reinauer <stepan@coresystems.de>

Index: flashrom.8
===================================================================
--- flashrom.8	(revision 667)
+++ flashrom.8	(working copy)
@@ -133,7 +133,7 @@
 Same as
 .BR \-\-list\-supported ,
 but outputs the supported hardware in MediaWiki syntax, so that it can be
-easily pasted into the wiki page at http://coreboot.org/Flashrom.
+easily pasted into the wiki page at http://www.flashrom.org/.
 .TP
 .B "\-p, \-\-programmer <name>"
 Specify the programmer device. Currently supported are:
@@ -217,9 +217,9 @@
 (/dev/xsvc on Solaris) can not be opened and with 3 if a call to mmap() fails.
 .SH BUGS
 Please report any bugs at
-.BR http://tracker.coreboot.org/trac/coreboot/newticket ","
-or on the coreboot mailing list
-.RB "(" http://coreboot.org/Mailinglist ")."
+.BR http://flashrom.org/trac/flashrom/newticket ","
+or on the flashrom mailing list
+.RB "(" http://www.flashrom.org/mailman/listinfo/flashrom ")."
 .SH LICENCE
 .B flashrom
 is covered by the GNU General Public License (GPL), version 2. Some files are
Index: pcidev.c
===================================================================
--- pcidev.c	(revision 667)
+++ pcidev.c	(working copy)
@@ -51,7 +51,7 @@
 		if (devs[i].status == PCI_NT) {
 			printf("===\nThis PCI device is UNTESTED. Please "
 			       "report the 'flashrom -p xxxx' output \n"
-			       "to flashrom@coreboot.org if it works "
+			       "to flashrom@flashrom.org if it works "
 			       "for you. Thank you for your help!\n===\n");
 		}
 
Index: flashrom.c
===================================================================
--- flashrom.c	(revision 667)
+++ flashrom.c	(working copy)
@@ -780,7 +780,7 @@
 				printf(" WRITE");
 			printf("\n");
 		}
-		printf("Please email a report to flashrom@coreboot.org if any "
+		printf("Please email a report to flashrom@flashrom.org if any "
 		       "of the above operations\nwork correctly for you with "
 		       "this flash part. Please include the flashrom\noutput "
 		       "with the additional -V option for all operations you "
Index: README
===================================================================
--- README	(revision 667)
+++ README	(working copy)
@@ -122,5 +122,5 @@
 
 The official flashrom website is:
 
-  http://coreboot.org/Flashrom
+  http://www.flashrom.org/
 
